Subject: Re: [manet] research

From: [email-masked]
Date: Sun, 7 Nov 2004 23:37:31 +1100

Hi Praveen,

The following references presents some of the work with
performed in designing a GPS-based clustering alogorithms and
routing.

M.Abolhasan, T.A.Wysocki, and E.Dutkiewicz: "Scalable Routing
Strategies For Dynamic Zone-based MANETS", Proc. of IEEE
GLOBECOM 2002, Taipei, Taiwan, R.O.C., November 17-21, 2002. 

M. Abolhasan and T.A. Wysocki:"Highly Scalable Routing
Strategies: DZTR routing protocol", In an edited volume by the
Kluwer Academic Publishers, pp. 1-18, 2004.

Regards,
Mehran

---- Original message ----
>Date: Sat, 6 Nov 2004 09:35:05 -0800 (PST)
>From: Praveen Choudary <[email-masked]>  
>Subject: [manet] research  
>To: [email-masked]
>
>   Hi,
>    I want to know, if there are any publications which
>   try to group nodes clusters using GPS. I mean,
>   suppose if the node is in a particular region, it
>   will be in one cluster. As the node keeps on moving,
>   it continuously checks if it is in the region. Once,
>   it crosses the region boundary, it will know that is
>   in different cluster. I have seen this concept in
>   one publication previously, but I am not able to
>   recollect the Publication. This is very important
>   for my research.
>    
>   I request the members of this group, to give me some
>   references in this direction.
>    
>   Looking forward for your reply,
>   Praveen.
>
>     ------------------------------------------------
>
>   Do you Yahoo!?
>   Check out the new Yahoo! Front Page. www.yahoo.com
>________________
>_______________________________________________
>manet mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/manet
Mehran Abolhasan 
B.E Computer, PhD
Research Fellow 
Telecommunications and IT Research Institute (TITR)
University of Wollongong, Northfields Ave, NSW 2522, Australia
Phone: +61 2 4221 3347
Fax: +61 2 4221 3277
www.titr.uow.edu.au/~mehran
Email 1: [email-masked]
Email 2: [email-masked]

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet